local L = AceLibrary("AceLocale-2.2"):new("ZOMGBuffs")

L:RegisterTranslations("enUS", function() return {
	["TITLE"]				= "ZOMGBuffs",
	["TITLECOLOUR"]			= "|cFFFF8080Z|cFFFFFF80O|cFF80FF80M|cFF8080FFG|cFEFFFFFFBuffs|r",
	["HINT"]				= "|cffeda55fClick|r to toggle auto-casting, |cffeda55fRight-Click|r for options, |cffeda55fClick|r item to change, |cffeda55fShift-Click|r item to remove from self buffs template",
	["HINTBM"]				= "|cffeda55fClick|r to toggle auto-casting, |cffeda55fAlt-Click|r to toggle Blessings Manager, |cffeda55fRight-Click|r for options, |cffeda55fClick|r item to change, |cffeda55fShift-Click|r item to remove from self buffs template",
	["Auto-casting %s"]		= true,
	["|cFF80FF80Enabled"]	= true,
	["|cFFFF8080Disabled"]	= true,
	["%s blacklisted for 10 seconds"] = true,
	["FIND_FLASK"]			= "^Flask of ",
	["FIND_POT"]			= "^Elixir of ",
	["Well Fed"]			= true,
	["Flask"]				= true,
	["Is player flasked or potted"] = true,
	["Light"]				= true,
	["Salvation"]			= true,
	["Wisdom"]				= true,
	["Might"]				= true,
	["Kings"]				= true,
	["Sanctuary"]			= true,
	["Anchor"]				= true,
	["Choose the anchor to use for the player list"] = true,
	["Relative Point"]		= true,
	["Choose the relative point for the anchor"] = true,
	["Invert"]				= true,
	["Invert the need/got alpha values"] = true,
	["Mousewheel Buff"]		= true,
	["Use mousewheel to trigger auto buffing"] = true,
	["Key-Binding"]			= true,
	["Define the key used for auto buffing"] = true,
	["|cFFFFFFFFLeft Click|r to target"] = true,
	["%s%s%s|r to cast |cFF%s%s|r%s"] = true,
	[" on %s"]				= true,
	["|cFF808080%s|r [|Hplayer:%s|h%s|h's pet]"] = true,
	["Notice"]				= true,
	["Show notice on screen for buff needs"] = true,
	["Notice Anchor"]		= true,
	["Show the Notice area anchor"] = true,
	["Finish"]				= true,
	["Information"]			= true,
	["Give feedback about events"] = true,
	["Display"]				= true,
	["Display options"]		= true,
	["Always Load Manager"]	= true,
	["Always load the Blessings Manager, even when not eligable to modify blessings"] = true,
	["Shift-"]				= true,
	["Ctrl-"]				= true,
	["Alt-"]				= true,
	["Ctrl-Alt-"]			= true,
	["Alt-Shift-"]			= true,
	["Left Button"]			= true,
	["Right Button"]		= true,
	["Middle Button"]		= true,
	["Behaviour"]			= true,
	["General buffing behaviour"] = true,
	["Not When Resting"]	= true,
	["Don't auto buff when Resting"] = true,
	["Not When Mounted"]	= true,
	["Don't auto buff when Mounted"] = true,
	["Sort Order"]			= true,
	["Select sorting order for buff overview (can't be changed during combat)"] = true,
	["Bar Texture"]			= true,
	["Set the texture for the buff timer bars"] = true,
	["Auto Buy Reagents"]	= true,
	["Automatically purchase required reagents from Reagents Vendor"] = true,
	["Reagents Levels"]		= true,
	["Purchase levels for reagents"] = true,
	["Bought |cFF80FF80%d|cFFFFFF80 %s|r from vendor, you now have |cFF80FF80%d|r"] = true,
	["Minimum Mana %"]		= true,
	["How much mana should you have before considering auto buffing"] = true,
	["Waiting for %d%% of raid to arrive before buffing commences (%d%% currently present)"] = true,
	["Waiting for these groups or classes to arrive: %s"] = true,
	["Wait for Raid"]		= true,
	["Wait for certain amount of the raid to arrive before group and class buffing commences. Zero to always buff."] = true,
	["Wait for Class/Group"] = true,
	["Wait for all of a class or group to arrive before buffing them"] = true,
	["|cFFFF8080Waiting for these groups or classes to arrive:"] = true,
	["Report Missing"]		= true,
	["Report raid buffs currently missing"] = true,
	["Report"]				= true,
	["Report options"]		= true,
	["<ZOMG> Missing %s: %s"] = true,
	["Mark"]				= true,
	["Stamina"]				= true,
	["Intellect"]			= true,
	["Spirit"]				= true,
	["Blessings"]			= true,
	["Channel"]				= true,
	["Output channel selection"] = true,
	["Group %d"]			= true,
	["Alphabetical"]		= true,
	["Class"]				= true,
	["Group"]				= true,
	["Unsorted"]			= true,
	["Skip PVP Players"]	= true,
	["Don't directly buff PVP flagged players, unless you're already flagged for PVP"] = true,
	["You have run out of %q, now using single target buffs"] = true,
	["Suspended"]			= true,
	["Not Refreshing because %s"] = true,
	["ZONED"]				= "you have recently zoned, please wait a few seconds",
	["DEAD"]				= "you are dead",
	["ERRORICON"]			= "ERROR: Missing self.icon",
	["DISABLED"]			= "ZOMGBuffs is disabled",
	["TAXI"]				= "you are on a taxi",
	["COMBAT"]				= "you are in combat",
	["MOUNTED"]				= "you are mounted and the |cFFFFFF80Not When Mounted|r option is enabled",
	["RESTING"]				= "you are resting and the |cFFFFFF80Not When Resting|r option is enabled",
	["MANA"]				= "your |cFFFFFF80mana|r is below the minimum configured threshold for auto buffing",
	["EATING"]				= "you are eating",
	["DRINKING"]			= "you are drinking",
	["CHANNELING"]			= "you are channeling a spell",
	["SPIRITTAP"]			= "You have Spirit Tap and the |cFFFFFF80Not with Spirit Tap|r option is enabled",
	["REMOTECONTROL"]		= "You don't feel like yourself",
	["NOCONTROL"]			= "You are not in your right mind",
	["Last"]				= true,
	["Revert to the previously unsaved template"] = true,
	["Save"]				= true,
	["Save current setup as a new template"] = true,
	["<template name>"]		= true,
	["Rename"]				= true,
	["Rename this template"] = true,
	["<new name>"]			= true,
	["Renamed template |cFFFFFF80%s|r to |cFFFFFF80%s|r"] = true,
	["Delete"]				= true,
	["Delete this template"] = true,
	["Saved template %q"]	= true,
	["Switched to template %q"] = true,
	["Auto purchase level for %s (will not exceed this amount)"] = true,
	["Load"]				= true,
	["Load this template"]	= true,
	["Group Number"]		= true,
	["Show the group number next to list"] = true,
	["Out-of-date spell (should be %s). Will be updated when combat ends"] = true,
	["Empty"]				= true,
	["Buff Target"]			= true,
	["Also buff current target (assuming they're not in your party or raid"] = true,
	["Autosave"]			= true,
	["You are now in a battleground"] = true,
	["You are now in a raid"] = true,
	["You are now in a party"] = true,
	["You are now solo"]	= true,
	["Auto Switch"]			= true,
	["Automatically switch to this template"] = true,
	["Never"]				= true,
	["Solo"]				= true,
	["Party"]				= true,
	["Raid"]				= true,
	["Arena"]				= true,
	["Battleground"]		= true,
	["Show"]				= true,
	["Visiblity options"]	= true,
	["Show the popup raid list when you are not in a raid or party"] = true,
	["Show the popup raid list when you are in a party"] = true,
	["Show the popup raid list when you in a raid"] = true,
	["Width"]				= true,
	["Adjust width of unit list"] = true,
	["Bar Height"]			= true,
	["Adjust height of the bars"] = true,
	["Font"]				= true,
	["Size"]				= true,
	["Outlining"]			= true,
	["None"]				= true,
	["Outline"]				= true,
	["Thick Outline"]		= true,
	["Reset Icon Position"]	= true,
	["Reset the icon position to the centre of the screen"] = true,
	["Icon Size"]			= true,
	["Size of main icon"]	= true,
	["Border"]				= true,
	["Enable border on the icon"] = true,
	["Enable border on the list"] = true,
	["Icon"]				= true,
	["Settings for the mouseover icon used by the popup player buff list"] = true,
	["Enable"]				= true,
	["Display the mouseover icon used by the popup player buff list"] = true,
	["List"]				= true,
	["Settings for the popup buff list"] = true,
	["Columns"]				= true,
	["Columns to show in buff list"] = true,
	["Not with Spirit Tap"]	= true,
	["Don't auto buff when you have Spirit Tap, so you can maximise your regeneration"] = true,
	["Buff Pets"]			= true,
	["Perform extra checks for pets in case any missed the group buffs when they were done"] = true,
	["Position the notification area"] = true,
	["Learning"]			= true,
	["Setup spell learning behaviour"] = true,
	["Out of Combat"]		= true,
	["Learn buff changes out of combat"] = true,
	["In-Combat"]			= true,
	["Learn buff changes in combat"] = true,
	
	["CHATMATCH1"]			= "!buff",
	["CHATMATCH2"]			= "!zomg",
	["CHATANSWER"]			= "<ZOMG>",
	["PERSONDIES"]			= "^([^%s]+) dies%.$",
} end)
